# Generated by Django 3.2.3 on 2021-05-24 14:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('item_application', '0003_auto_20210524_1037'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='address',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='item',
            name='status',
            field=models.CharField(max_length=10),
        ),
    ]
